Permalink
Browse files

Set CMake required version to 2.8.5 for issue #5.

  • Loading branch information...
1 parent 0a31c36 commit acb9841839d7cd363c5e5bf434d91cf2ec98f54e @thewtex committed Aug 7, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 CMakeLists.txt
View
@@ -1,5 +1,5 @@
# Defines the CMake commands/policies
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.5 )
# Set the project name
project( CYTHON_CMAKE_EXAMPLE )

0 comments on commit acb9841

Please sign in to comment.